import service from '@/utils/request'

export const useT_book_collectionApi = (id: number) => {
	return service.get('/maku/t_book_collection/' + id)
}

export const useT_book_collectionSubmitApi = (dataForm: any) => {
	if (dataForm.id) {
		return service.put('/maku/t_book_collection', dataForm)
	} else {
		return service.post('/maku/t_book_collection', dataForm)
	}
}
